effective=no to read only the row stored on the domain. That returns 404 when the domain inherits the value.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//settings/localization.date.format?effective=yes' \
--header 'Authorization: Bearer <token>'{
"domain": "example.com",
"reseller": "example-reseller",
"setting": "localization.date.format",
"value": "DMY",
"source": "reseller",
"domain-editable": "no",
"reseller-editable": "yes",
"description": "Order of the date components."
}